CREATE TABLE CRST_AP_CHECKRUN_CONF
(
  CHECKRUN_NAME          VARCHAR2(50 BYTE),
  START_CHECK_NUMBER     NUMBER(15),
  END_CHECK_NUMBER       NUMBER(15),
  RANGE_LOOKUP_CODE      VARCHAR2(25 BYTE),
  PROCESSED_FLAG         VARCHAR2(1 BYTE),
  LAST_UPDATE_DATE       DATE,
  LAST_UPDATED_BY        NUMBER(15),
  LAST_UPDATE_LOGIN      NUMBER(15),
  CREATION_DATE          DATE,
  CREATED_BY             NUMBER(15),
  ORG_ID                 NUMBER(15),
  DUMMY                  CHAR(1),
  LAST_UPDATED_BY_NAME   VARCHAR2(100),
  CREATED_BY_NAME        VARCHAR2(100),
  ORG_NAME               VARCHAR2(100)
);